body {
	direction: ltr !important;
}
#bodyWrapper {
    min-height: 100%;
    direction: ltr !important;
}
.goog-tooltip {
    display: none !important;
}
.goog-tooltip:hover {
    display: none !important;
}
.goog-text-highlight {
    background-color: transparent !important;
    border: none !important; 
    box-shadow: none !important;
}

.subtitle-toolbar {
    margin: 0 0 5px 0;
}

.subtitle-toolbar li {
    display: block;
    float: right;
    margin-left: 8px;
    filter: grayscale(100%);
} 

.subtitle-toolbar li:hover {
    filter: none;
}

.subtitle-toolbar li a {
    display:block;
    width: 42px;
    height:42px;
    border-radius:5px;
    background-color: #eee;
}

.subtitle-toolbar li img {
    width:100%;
    padding: 5px;
}

.table-icon-toolbar {
    float:right;
}
.table-icon-toolbar li {
    display: block;
    float: right;
    margin-left: 6px;
    border: 1px solid gray;
    padding: 3px;
    cursor: pointer;
}
.table-icon-toolbar li:hover {
    border: 1px solid black;
    background-color: white;
}
.table-icon-toolbar li.selected {
    background-color: white;
}
.table-icon-toolbar li img {
    display: block;
    width: 14px;
}

#subtitle_editor_wrapper .tooltip {
    font-weight: normal;
}

#subtitles-editor .subtitleTable td .translatedSubtitles {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
}
.translatedSubtitles .firstRow {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    box-ordinal-group: 1;
    border-bottom: 1px solid gray;
}
.translatedSubtitles .secondRow {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    box-ordinal-group: 2;
}

#subtitle_editor_wrapper .origianlSubtitles{
    color: gray;
    display:none;
}
.direction-rtl {
    direction: rtl;
    text-align: right;
}
.direction-ltr {
    direction: ltr;
    text-align: left;
}

@media (max-width: 480px) {
	.section-back-patr-dst {
		background: #17a2dd url("../webp/patt-07.webp") repeat top left;
	}
	
	.section-back-patr-usb {
		background: #dddddd url("../webp/patt-05.webp") repeat top left;
	}
}